<?php
/**
 * Template part for displaying a message that posts cannot be found.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Business_Kit
 */

?>

<section class="no-results not-found">
	<header class="page-header">
		<h1 class="page-title"><?php esc_html_e( 'چیزی یافت نشد', 'business-kit' ); ?></h1>
	</header><!-- .page-header -->

	<div class="page-content">
		<?php
		if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

			<p><?php printf( wp_kses( __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'business-kit' ), array( 'a' => array( 'href' => array() ) ) ), esc_url( admin_url( 'post-new.php' ) ) ); ?></p>

		<?php elseif ( is_search() ) : ?>

			<p><?php esc_html_e( 'با عرض پوزش، اما هیچ چیز با شرایط جستجوی شما مطابقت ندارد. لطفا با برخی از کلمات کلیدی مختلف دوباره امتحان کنید.', 'business-kit' ); ?></p>
			<?php
				get_search_form();

		else : ?>

			<p><?php esc_html_e( '75/5000
به نظر می رسد ما نمی توانیم آنچه را دنبال می کنیم پیدا کنیم. شاید جستجو بتواند کمک کند.', 'business-kit' ); ?></p>
			<?php
				get_search_form();

		endif; ?>
	</div><!-- .page-content -->
</section><!-- .no-results -->